Comment 10 for bug 566793

Dustin Kirkland  (kirkland) wrote :

Scott-

Actually, you need to install the package from lucid-proposed, test that it fixes the bug, note that here, and then Martin will move the package from lucid-proposed to lucid-updates.